/*@font-face {
    font-family: OpenSans-Regular; 
    src: url('fonts/OpenSans-Regular.eot');
    src: url('fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular.woff') format('woff'),
         url('fonts/OpenSans-Regular.ttf') format('truetype');
}

@font-face {
    font-family: titillium-web-bold; 
     src: url('fonts/titillium-web-bold.eot');
    src: url('fonts/titillium-web-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/titillium-web-bold.woff') format('woff'),
         url('fonts/titillium-web-bold.ttf') format('truetype');
}*/

html {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	box-sizing: border-box;
	background: #DCE3E6;
}

img {
	max-width: 700px;

}

body {
	/*columns: 30em; pone las columnas a la pagina*/
	column-gap: 20px;
	margin: 6em 3% 19em 3%;
	background: #fff;
	color: #333;
	font-family: OpenSans-Regular, sans-serif;
	font-size-adjust: 0.45;
	position: absolute;
	box-shadow: 0 .3em 1em #000;
	margin-top: 2em;
	margin-bottom: 2em;
	word-break: break-word;
	font-size: 12pt;
	width: 90%;

}

/*DIVS DE CABECERA*/
#visor-cabecera {
	width: 100%;
	height: 80px;
	left: 0;
	right: 0;
	float: left;
	border-bottom: 8.71px solid #b2b2b2;
	padding-top: 20px;
	padding-bottom: 20px;
}

.herramientas {
	width: 70%;
	height: 100%;
	margin: 0 auto;
}

.logo-encabezado {
	display: inline-block;
	height: 100%;
}

.logo-encabezado>img {
	height: 90%;
	width: auto;
	position: relative;
	top: 4px;
}

#logo-revista {
	float: left;
}

#logo-r {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	width: 272px;
	height: 75px;
	left: 110px;
	float: left;
	position: relative;
}

.ficha {
	text-align: right;
}

.journal-title {
	display: none;
}

.periodicidad {
	display: none;
}

.correo-institucional {
	display: none;
}

.ficha-revista {
	float: right;
}

.publisher-name {
	display: none;
}

/* Footer */
.creditos-footer {
	width: 70%;
	margin: 0 auto;
}

.creditos-img {
	width: 25%;
}

/*DIVS DE ARTICULO*/
#articulo {
	width: 70%;
	left: 15%;
	position: relative;
	color: #545353;
}

#articulo-body,
#back,
.articulo-resumen,
.articulo-resumen-traduccion {
	text-align: justify;
	word-wrap: break-word;
}

#articulo-body.articulo-resumen-traduccion {
	text-align: justify;
	word-wrap: break-word;
}

/*front*/

/*#front > *:not(#articulo-meta){
	float:left;	
}*/

#articulo-meta {
	/*float: right;*/
	color: #b2b2b2;
	font-weight: bold;
	text-align: right;
	font-size-adjust: none;
	padding-bottom: 15px;
}

#articulo-meta>.articulo-titulo {
	font-size: 14pt;
	color: #A40C34;
	text-align: center;
}

#articulo-meta>.articulo-titulo-traduccion {
	font-size: 12pt;
	font-weight: normal;
	color: #545353;
	text-align: center;
}

#articulo-acerca {}

#ficha-general {
	border: solid;
	border-color: #545353;
	border-width: .876pt 0px;
	padding: 10px 0px;
	font-size: 12pt;
	margin-top: 2rem;
	margin-bottom: 4rem;
}

.autor {
	padding-bottom: 13px;
}

#autores-articulo {
	text-align: right;
}

#autores-articulo>.nombre-completo {
	display: block;
}

#autores-articulo .nombre,
#autores-articulo .apellidos,
.doi,
.nombre-fecha,
.funding,
.collab {
	font-weight: bold;
}

.resumen,
.resumen-trans {
	display: block;
	color: #3c3c3b;
	font-size: 11pt;
}

/*.articulo-palabras > .negrita:first-child, .articulo-palabras-traduccion > .negrita:first-child{
	display: block;
	color: #3c3c3b;
	font-size: 12pt;
}*/

.capital {
	font-size: 12pt;
}

.articulo-palabras,
.articulo-palabras-traduccion {
	font-size: 12pt;
}

#articulo-body {
	float: left;
	width: 100%;
	border: solid;
	border-color: #545353;
	border-width: .876pt 0px;
	padding: 10px 0px;
	margin-top: 2rem;
	margin-bottom: 4rem;
}

#back {
	float: left;
}

/*DIV CREDITO*/
#creditos {
	width: 100%;
	background-color: #9d9d9c;
	color: #efeded;
	bottom: 0;
	left: 0;
	font-size: 15px;
	text-align: left;
	float: left;
	clear: left;
	margin-top: 30px;
	/* margin: 0 -20px -5px -20px; /* Room below for #banner menu -70px -20px 0px -20px*/
	/*padding: .6em 1em;*/
	/* padding: 20px 0px 12px 260px;*/
}

/* #creditos > div{ */
/* 	width: 70%; */
/* 	height: 100%; */
/* 	margin: 0 auto; */
/* } */

#creditos>div>div {
	float: left;
}

#logo-redalyc {
	width: 18%;
}

#logo-redalyc>img {
	width: 80px;
	position: relative;
	top: 9px;
}

#mensaje-pie {
	width: 64%;
	height: 100%;
	font-size: 7pt;
	display: flex;
	align-items: center;
}

#logo-open-access {
	width: 18%;
}

#logo-open-access>img {
	width: 13px;
	position: relative;
	top: 7px;
}

/*ESTILOS PALABRAS INDIVIDUALES*/

.italica {
	font-style: italic;
}

.negrita {
	font-weight: bold;
}

.negrita.seccion {
	color: #3c3c3b;
}

.romanos,
.titulo,
.subtitulo {
	font-family: OpenSans-Regular;
	font-variant: small-caps;
	letter-spacing: 1px;
}

.underline {
	text-decoration: underline;
}

.superindice {
	vertical-align: super;
	font-size: 10px;
}

.subindice {
	vertical-align: sub;
	font-size: 10px;
}

.sangria {
	text-indent: 15px;
}

.quote {
	margin-left: 25px;
	margin-right: 25px;
}

.numeracion {
	/*list-style-type: decimal;*/
	list-style-type: none;
}

.vinietas {
	list-style-type: inherit;
}

.alpha-lower {
	list-style-type: lower-alpha;
}

.alpha-upper {
	list-style-type: upper-alpha;
}

.roman-lower {
	list-style-type: lower-roman;
}

.roman-upper {
	list-style-type: upper-roman;
}

.simple {
	list-style-type: none;
}

.capital::first-letter {
	font-weight: bold;
}

.imagen-formula {
	margin-top: 20px;
}

.imagen {
	page-break-inside: avoid;
}

a {
	color: #006798;
	text-decoration: underline;
}

.vinietas {
	margin-left: -10px;
	font-size: 14px;
}

.texto-inciso {
	font-size: 14px;
	margin-left: 30px;
}

.inciso {
	margin-left: -15px;
	width: 15px;
	display: inline-block;
}

.imagen-formula {
	margin-top: 20px;
}

.capital::first-letter {
	font-weight: bold;
}

.captionS {
	text-align: center;
	/*font-weight: bold;*/
	font-size: 9pt;
}

.num-rev {
	font-weight: bold;
}

h1,
h2,
h3 {
	color: #3c3c3b;
}

h1{
	text-align: center;
	color: 	#A40C34;
}

.fechas-h,
.url-r,
.ficha,
.financiamientos-r {
	/*line-height: 5px;*/
	text-align: right;
}

.url-r {
	text-align: right;
}

.url-r,
.ficha {
	padding-bottom: 1pt;
}

.fechas-h {
	padding-top: 7pt;
	padding-bottom: 10px;
}

/* ESTILO PARA LAS IMÃ�GENES EN EL TEXTO */
.cuadro {
	width: auto;
	border: 1px solid #b2b2b2;
	padding: 10px;
	text-align: center;
	color: #515151;
	background-color: #efeded;

	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}

.cuadro img {
	max-width: 700px;
	height: auto;
}

.inlineImage {
	max-height: 14px;
	width: auto;
	position: relative;
	top: 2px;
	display: inline;
}

.formula {
	margin-top: -17px;
}

.imagen {
	margin: auto;
	page-break-inside: avoid;
}

.imagen img {
	max-width: 700px;
}

.imagen {
	page-break-inside: avoid;
	text-align: center;
}

.formula .MathJax_SVG,
.imagen-formula {
	margin-right: 5%;
}

/*NOTAS*/

.nota {
	font-size: 12pt;
	margin-left: 20px;
}

.nota>p {
	margin-top: 0px;
	margin-bottom: 0px;
}

.nota>p:last-child {
	margin-bottom: 16px;
}

.nota-autor {
	font-size: 12pt;
	margin-left: 20px;
}

.label {
	width: 15px;
	font-weight: bold;
}

.referencia {
	font-size: 12pt;
	margin-left: 15px;
	text-indent: 0px;
}

.bibliografia {
	font-size: 12pt;
	margin-left: 15px;
	text-indent: -15px;
	font-size-adjust: 0.45;
	margin-left: 35px;
}

.apendice {
	font-size: 12pt;
}

.art-title,
.statement {
	line-height: normal;
}

.editor {
	color: #7f8080;
	font-size: 13px !important;
}

.publisher {
	line-height: 20px;
}

.word-black {
	font-weight: bold;
}

.word-black-journal {
	font-weight: bold;
	font-size: 14pt;
}

p[class="verso"] {
	margin-left: 15%;
	margin-right: 15%;
	font-size: 12px;
	text-align: left !important;
}

.verso-title {
	font-weight: bold;
}

.verso {
	font-style: italic;
}

.contenedor-tabla {
	text-align: initial;
	max-height: 600px;
	overflow: auto;
	display: flex;
	-webkit-justify-content: center;
	-o-justify-content: center;
	-moz-justify-content: center;

}

.contenedor-tabla table {
	word-break: initial !important;
}

.product-portada-col,
.product-portada-img,
.product-portada-img>img {
	max-width: 80px;
}

.product-portada-data {
	font-weight: initial;
	font-size: 12px;
}

#articulo-categoria {
	font-size: 12pt;
	color: #575757;
	font-weight: bold;
	text-align: left;
	margin-top: 10rem;
}

.cssToolTip {
	position: relative;
	color: #b2b2b2;
}

.cssToolTip span {
	max-height: 138px;
	width: 350px;
	right: auto;
	bottom: auto;
	display: none;
	position: absolute;
	background-color: #efeded;
	padding: 10px 20px;
	display: none;
	z-index: 2;
	text-align: left;
	overflow: hidden;
	color: white;
	background-color: #b2b2b2;
	border-radius: 8px;
	font-size: 14px;
}

.cssToolTip:hover span {
	display: inline;
}

/*estilos nuevos pies*/

.flex-container {
	display: flex;
	justify-content: center;
}

.flex-container>div {
	/*   margin: 5px; */
	text-align: center;
}

#logo-izquierda {
	width: 25%;
	padding-left: 80px;
}

#mensaje {
	width: 70%;
	display: flex;
	justify-content: center;
	padding-top: 5px;
	padding-left: 100px;
	font-size: 9pt;
	color: #ffffff;
}

#logo-derecha {
	width: 33%;
	padding: 0px 5px 5px 5px;
}

#logo-izquierda>img {
	width: 120px;
}

#logo-derecha>img {
	padding: 5px 5px 5px 5px;
	/*     width: 15px;  */
}

#img-oa {
	width: 18px;
}

.cc {
	width: 15%;
}

#img-cc {
	width: 120px;
	padding-top: 10px;
}

#img-tecnologia {
	width: 130px;
}

#creditos-s {
	color: #ffffff !important;
	font-size: 9pt;
}

#creditos {
	color: #ffffff;
	padding-top: 10px;
}

#img-op {
	float: left;
}

#img-op>img {
	width: 20px;
	margin: 10px;
}

@media (max-width: 1060px) {
	.herramientas{
		width: 90%;
		height: 100%;
		margin: 0 auto;
		object-fit: contain;
		display: flex;
		flex-direction: column;

	}

	.visor-cabecera{
		width: 100%;
		object-fit: contain;
		justify-items: center;
	}

	.logo-encabezado {
		display: inline-block;
		width: 100%;
	}

	.logo-encabezado>img {
		height: auto;
		width:98%;
		position: relative;
		top: 4px;
	}

	.ficha{
		margin: 2px;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		text-align: left;
		font-size: 10pt;
	}

	
	.creditos-img{
		width: 75%;
	}

	.url-r{
		
	}

	.issn-e, .datos{
		padding-bottom: 1rem;
	}

	#img-oa {
		width: 12px;
	}

	#img-tecnologia {
		width: 90px;
	}

	#logo-derecha>img {
		padding: 10px 0px 5px 0px;
		/*     width: 15px;  */
	}

	#mensaje {
		font-size: 10pt;
	}

}

@media (max-width: 1060px) {
	.cc {
		width: 40%;
	}
}